[KCM Locale]
Name=Argentina
Name[de]=Argentinien
Name[el]=Αργεντινή
Name[eo]=Argentino
Name[et]=Argentiina
Name[fi]=Agentiina
Name[fr]=Argentine
Name[gl]=Arxentina
Name[he]=הניטנגרא
Name[hu]=Argentína
Name[is]=Argentína
Name[ja]=アルゼンチン
Name[ko]=아르헨티나
Name[lv]=Argentīna
Name[mk]=Аргентина
Name[nl]=Argentinië
Name[pl]=Argentyna
Name[ru]=Аргентина
Name[ta]=«÷¦ýÊÉ¡
Name[tr]=Arjantin
Name[uk]=Аргентина
Name[zh_CN.GB2312]=阿根廷
Name[zh_TW.Big5]=阿根廷
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
